Find the answer to your Linux question:
Results 1 to 3 of 3
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1

    How to install : Glibc 2.4


    Hi all,
    as a new neophyte user of linux I still face some problems with it,
    some programmes can't be istalled on my linux that it asks for a package named glibc 2.4, while I have glibc 2.3.5 on my system,
    I downloaded the package from the net and extracted it , but failed to install it ..
    is there any help in how to install it please ? in details ?
    I use Suse 10.0
    any help would be appreciated

    Regards

  2. #2
    Just Joined! huckphin's Avatar
    Join Date
    Jul 2006
    Location
    Wisconsin
    Posts
    4

    check INSTALL

    Once you have it extracted, if you look in the top directory, there will be a file named INSTALL. Open it with any text editor that you prefer, and read that. It has detailed instructions on how to install glibc 2.4.

  3. #3
    Just Joined!
    Join Date
    Nov 2006
    Location
    Stoney Stanton - England
    Posts
    78

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •